
.section-5 { display: block; width: 100%; padding: 130px 0; }

.section-5 .section-5-content { display: block; width: 1110px; margin: 0 auto; text-align: center; }

.section-5 .section-5-content .section-video-container { display: block; width: 100%; position: relative; overflow: hidden; }

/**/

.section-5 .section-5-content .section-video-container .frame-container {
    display: block;
    width: 100%;
    position: relative;
    z-index: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.section-5 .section-5-content .section-video-container .frame-container.frame-activate { opacity: 1; visibility: visible; }





.section-5 .section-5-content .section-video-container .play-button-poster {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: cover !important;
    opacity: 1;
    visibility: visible;
}

.section-5 .section-5-content .section-video-container .play-button-poster .play-block { display: table; width: 100%; height: 628px; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell { display: table-cell; vertical-align: middle; text-align: center; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube { display: inline-block; vertical-align: middle; position: relative; cursor: pointer; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube .bg-lower { display: block; position: relative; top: 0; left: 0; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube .bg-upper { display: block; position: absolute; left: -22px; top: -32px; z-index: 1; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube .bg-context { display: block;font-family: 'HelveticaNeueCyr-Thin', 'Arial'; font-size: 41px; color: #ffffff; text-align: left; line-height: 44px; position: absolute; left: 30px; top: 80px; z-index: 1; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube .bg-context .bgc-first { display: block; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube .bg-context .bgc-second { display: block; transform: scale(1); }

.section-5 .section-5-content .video-context { display: block; width: 100%; margin-top: 30px; font-family: 'HelveticaNeueCyr-Thin', 'Arial'; font-size: 33px; color: #2b2d35; }

.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube:hover .bg-lower { top: -32px; }
.section-5 .section-5-content .section-video-container .play-button-poster .play-block .play-block-cell .btn-play-youtube:hover .bg-upper { top: 0; }

.section-5 .section-5-content .section-video-container .play-button-poster.poster-hidden { opacity: 0; visibility: hidden; }
.section-5 .section-5-content .section-video-container .play-button-poster.poster-hidden .play-block .play-block-cell .btn-play-youtube .bg-lower { left: 200px; top: 200px; transition: 3s !important; }
.section-5 .section-5-content .section-video-container .play-button-poster.poster-hidden .play-block .play-block-cell .btn-play-youtube .bg-upper { left: -200px; top: -200px; transition: 3s !important; }
.section-5 .section-5-content .section-video-container .play-button-poster.poster-hidden .play-block .play-block-cell .btn-play-youtube .bg-context .bgc-second { transform: scale(2); font-weight: bold; }
